Bug 476663 - lazy rpm patch
lazy rpm patch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 09:54 EST by Harald Hoyer
Modified: 2009-02-11 10:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 10:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
lazy rpm usage patch (1.10 KB, patch)
2008-12-16 09:54 EST, Harald Hoyer
no flags Details | Diff

  None (edit)
Description Harald Hoyer 2008-12-16 09:54:23 EST
Created attachment 327108 [details]
lazy rpm usage patch

"import rpm" takes a long time. To save time at boot time, please consider using the attached patch.
Comment 1 Matthias Clasen 2009-01-27 10:23:54 EST
Is this obsoleted by your recent work on reducing the memory overhead of the
selinux userspace, Dan ?
Comment 2 Daniel Walsh 2009-02-11 10:02:35 EST
Yes fixed by redesign, to use dbus.

Note You need to log in before you can comment on or make changes to this bug.